Loading...
Searching...
No Matches
peptidemeasurements.h File Reference
`#include <cstdint>`
`#include "pappsomspp/core/msrun/msrunid.h"`
`#include "peptidebase.h"`
`#include "peptidemeasurementsbase.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::PeptideMeasurements

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq

## Typedefs

typedef std::shared_ptr< PeptideObservation > | pappso::masschroq::PeptideObservationSp
typedef std::shared_ptr< PeptideMeasurements > | pappso::masschroq::PeptideMeasurementsSp